table_obj        = 4;
table_master     = new Array();
table_master_key = new Array();
table_enabled    = new Array();
 
table_enabled[0]    = true;
table_master[0]     = "";
table_master_key[0] = "";
 
table_enabled[1]    = true;
table_master[1]     = "table1";
table_master_key[1] = "codigo";
 
table_enabled[2]    = true;
table_master[2]     = "table2";
table_master_key[2] = "codigo_componente";
 
table_enabled[3]    = true;
table_master[3]     = "table1";
table_master_key[3] = "codigo";
 
 
